@charset "UTF-8";
.p-contact__error-message {
    color: #cc333e;
    margin-bottom: 0;
}
.js-error-message {
    border: rgba(204,51,62,.5) solid 2px !important;
}
.p-contact_form__input .submit input:disabled{
    background-color: #efefef;
    cursor: not-allowed;
    color: #b1b1b1;
    background-image: none;
}
.p-contact_form__input .submit label:hover:has(input:disabled)::after{
    right: 2px;
}
.recapcha_message {
    letter-spacing: .02em;
    margin-bottom: 30px;
    line-height: 1.45;
    background-color: rgba(255,0,0,.06);
}
.recapcha_message .error{
    color: red;
    display: inline-block;
    margin: 16px;
}